name: Lexi Roman
locality:
country: Remote
role: <a href="/job-families/sales/account-executive/">Account Executive (Mid-Market, First Order), US Central</a>
reports_to: jvpotter
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: lexiroman
departments:
  - Commercial Sales
specialty: First Order
expertise:
story:

